$kind: http-request
url: "{{Local_URL}}requisitions/repair-requisitions/0c7aa433-ae39-41e7-8482-8d9\
  3d1cf0406/reject"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \  \"comments\": \"Approved for the requested fuel allocation based on trip
    distance.\"\r

    }\r\n"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 7000
